package de.ivu.elect.business.exchange.control;

public abstract class AbstractImportAttacher {

  protected ImportInstanceTracker getAnyInstanceTracker(ContextMitImportInstanceTracker context) {
    return context.getImportInstanceTracker();
  }

  protected DefaultImportInstanceTracker getInstanceTracker(ContextMitImportInstanceTracker context) {
    return (DefaultImportInstanceTracker) context.getImportInstanceTracker();
  }

}
